/* USER VARIABLES SECTION */

:root {
	--accent: #FF9900;
	--accent2: #3854F5;
	--mainblack: #1D1A1A;
	--regular-text: 14px;
	--lineheight: 1.65;
	--userfont: Manrope, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--bs-body-font-weight: 400;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
	--bs-gutter-x: .625rem;
}

.row,
.row>* {
	--bs-gutter-x: 1.25rem;
}

/* FONTS LOAD SECTION */

/* manrope-200 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/manrope-v15-cyrillic_latin-200.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-300 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/manrope-v15-cyrillic_latin-300.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-regular - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/manrope-v15-cyrillic_latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-500 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/manrope-v15-cyrillic_latin-500.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-600 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/manrope-v15-cyrillic_latin-600.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-700 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/manrope-v15-cyrillic_latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-800 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/manrope-v15-cyrillic_latin-800.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* GENERAL CSS SETTINGS */

::placeholder {
	color: #666;
}

::selection {
	background-color: var(--accent);
	color: #fff;
}

input,
textarea {
	outline: none;
}

input:focus:required:invalid,
textarea:focus:required:invalid {
	border-color: red;
}

input:required:valid,
textarea:required:valid {
	border-color: green;
}

a {
	text-decoration: none;
}

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--mainblack);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
	background: #F8F8F8;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 18px;
}

.image {
	max-width: 100%;
}

.accent {
	color: var(--accent);
}

.form-control:focus {
	border-color: var(--accent);
	box-shadow: 0 0 0 0.25rem rgb(0 136 204 / 25%);
}

.textjustify {
	text-align: justify;
}

.textcenter {
	text-align: center;
}

a {
	color: var(--accent);
}

html {
	margin-top: 0px !important;
}

section {
	padding: 60px 0;
	overflow: hidden;
}

/* USER STYLES */

.fixed-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}

#header {
	transition: all 0.5s;
	z-index: 997;
	padding: 25px 0;
}

.logo-content {
	line-height: 1;
	position: relative;
	margin-left: 15px;
	flex-direction: column;
}

.logo-content p {
	margin-bottom: 0;
}

.logo-content .logo-text {
	color: #211F1F;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 2px;
}

.logo-content .logo-text--small {
	color: #646161;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 137.687%;
	/* 19.276px */
}

.navbar {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0 0 35px;
	white-space: nowrap;
	transition: 0.5s;
	line-height: 1;
	color: #676363;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
}

.navbar a:hover {
	color: #1B89CD;
	opacity: .7;
}

.navbar li:first-child a {
	padding-left: 0;
}


.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: var(--accent);
	width: 40px;
	height: 40px;
	border-radius: 50px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 24px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #FFBE1E;
	color: #fff;
	box-shadow: 0px 0px 15px rgba(255, 193, 7, 0.55);
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

.header-scrolled .logo-image {
	width: 41px;
}

.header-scrolled .logo-content .logo-text {
	color: #211F1F;
}

.header-scrolled .logo-text--small {}

.header-scrolled .navbar a,
.header-scrolled .navbar a:focus {
	color: #676363;
}

.header-scrolled .navbar a:hover {
	color: var(--accent);
}

#header.header-scrolled {
	padding: 20px 0;
	background: white;
}

.mobile-nav-toggle {
	display: none;
}

#hero {
	height: 860px;
	padding-top: 120px;
	padding-bottom: 120px;
}

.hero-title {
	color: #1D1D1F;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	width: 720px;
	padding-top: 55px;
	margin-bottom: 35px;
}

.page-template-page-main2 .hero-title {
	font-size: 34px;
	padding-top: 65px;
}

.hero-title span {
	display: block;
}

.herotext {
	color: #5A6173;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 170%;
	/* 30.6px */
	margin-bottom: 40px;
	width: 465px;
}

.page-template-page-main2 .herotext {
	width: 525px;
}

.herotext span {
	display: block;
}

.imghero {
	width: 100%;
}

.btn-main {
	display: flex;
	width: 388px;
	height: 68px;
	padding: 10px 15px 10px 23px;
	justify-content: center;
	align-items: center;
	gap: 16px;
	flex-shrink: 0;
	border-radius: 37px;
	background: #0199E4;
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 16.8px;
	/* 93.333% */
	transition: 0.3s;
	border: 2px solid #0199E4;
}

.btn-main img {
	margin-left: 16px;
}

.btn-main:hover {
	background: white;
	color: #1D1D1F;
}

.hero-dop-text div {
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 18px;
	text-transform: uppercase;
}

.hero-dop-text div img {
	margin-right: 15px;
	margin-top: -2px;
}

.hero-dop-text div {
	margin-right: 75px;
}

.hero-dop-text div:last-child {
	margin-right: 0;
}

.hero-dop-text {
	margin-top: 75px;
}

.firstcta {
	background: white;
	padding-top: 80px;
	padding-bottom: 115px;
}

.firstcta .section-title {
	color: #1D1D1F;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 50px;
}

.firstcta .section-title span {
	background: linear-gradient(90deg, #1D1D1F -1.11%, #2B2BA5 89.14%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.firstctaimg {
	width: 485px;
}

.slider-title {
	color: #1D1D1F;
	font-size: 26px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 25px;
	margin-top: 10px;
}

.slider-text {
	color: #5A6173;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 28.8px */
}

.scroll-item div img {
	margin-right: 30px;
	height: 60px;
}


.scroll-container {
	height: 435px;
	overflow: visible;

}

.scroll-container::-webkit-scrollbar {
	display: none;
}

.scroll-container {
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}

.scroll-wrapper {
	animation: none;
}

@keyframes scrollAnimation {
	0% {
		transform: translateY(0);
	}

	100% {
		transform: translateY(-100%);
	}
}

.scroll-item {
	margin-bottom: 55px;
	height: 215px;
}

.scrolbg {
	background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 15%, #FFF 85%);
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	width: 50%;
	height: 100%;
}

.secondcta .section-title {
	color: #1D1D1F;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
	margin-bottom: 80px;
}

.secondcta .section-title span {
	background: linear-gradient(95deg, #1D1D1F 7.43%, #26266F 104.6%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.secondcta {
	padding-top: 140px;
	padding-bottom: 140px;
}

.bonus-img img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 164px;
}

.bonustext {
	color: #1D1D1F;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 28.8px */
}

.bonustext span {
	display: block;
}

.secondcta .btn-main {
	width: 100%;
	margin-top: 100px;
}

.banner-text {
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(90deg, #F8F8F8 40.67%, #FFF 80.49%, #FFF 112.8%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 107px;
	width: 743px;
}

.banner-text span {
	display: block;
}

.banner-inner {
	border-radius: 40px;
	background: #0199E4;
	height: 470px;
	padding: 81px 73px;
	position: relative;
	overflow: hidden;
}

.banner-inner .btn-main {
	width: fit-content;
	padding-left: 0;
	border: 2px solid #0199E4;
}

.banner-inner .btn-main:hover {
	background: #0199E4;
	color: white;
	border: 2px solid white;
	padding-left: 16px;
}

.banner-inner .btn-main:hover img {
	margin-left: 0;
}

.polezno .btn-main {
	border: 2px solid #0199E4;
}

.polezno .btn-main:hover {
	background: #0199E4;
	color: white;
	border: 2px solid white;
}

.float1 img {
	position: absolute;
	right: 160px;
	bottom: -80px;
	z-index: 10;
}

.float2 img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.advantage-elem {
	width: 20%;
	height: 250px;
	padding: 40px 30px 0 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-image:
		linear-gradient(to bottom,
			rgba(0, 0, 0, 0.10),
			rgba(0, 0, 0, 0)) 1 100%;
}

.advantage-elem:first-child {
	border-left-width: 1px;
	border-left-style: solid;
}

.advantage-digit {
	color: #1D1D1F;
	font-size: 70px;
	font-style: normal;
	font-weight: 700;
	line-height: 1em;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}

.advantage-digit span {
	color: #1E1E28;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	vertical-align: top;
}

.advantage-elem:nth-child(4) .advantage-digit {
	background: linear-gradient(114deg, #1D1D1F 2.03%, #483152 101.85%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.advantage-elem:nth-child(5) .advantage-digit {
	background: linear-gradient(110deg, #1D1D1F 6.29%, #7060D5 104.34%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.advantage-text {
	color: #676363;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
	/* 22.4px */
}

.advantage {
	padding-top: 0;
	padding-bottom: 0;
}

.bannercta {
	padding-bottom: 40px;
	padding-top: 0;
}

.polezno-elem {
	border-radius: 30px;
	border: 1px solid rgba(0, 0, 0, 0.06);
	padding: 35px 32px;
	position: relative;
}

.polezno-elem1 {
	background: #FFF;
	height: 586px;
}

.page-template-page-main2 .polezno-elem1 {
	padding: 35px 25px;
}

.polezno .section-title {
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(90deg, #2B2BA5 -1.77%, #1D1D1F 46.54%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	margin-bottom: 60px;
}

.polezno .section-title span {
	color: #1D1D1F;
}

.polezno {
	padding-top: 90px;
	padding-bottom: 170px;
}

.polezno-title {
	color: #1D1D1F;
	font-size: 26px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 24px;
}

.poleznoimg1 {
	position: absolute;
	bottom: 50px;
	left: 52px;
}

.polezno-elem2 {
	background: #FFFAE7;
	height: 273px;
}

.poleznoimg2 {
	position: absolute;
	bottom: 0;
	right: -60px;
}

.polezno-elem3 {
	background: white;
	height: 273px;
}

.polezno-elem3 .polezno-title,
.polezno-elem3 .polezno-text {
	width: 365px;
}

.polezno-elem4 {
	background: #0199E4;
	margin-top: 10px;
	height: 301px;
}

.polezno-elem4 .polezno-title {
	color: white;
	width: 450px;
	margin-bottom: 24px;
}

.polezno-elem4 .polezno-text {
	color: white;
	width: 429px;
}

.polezno-elem4 .banner-btn {
	position: absolute;
	right: 0;
	bottom: 0;
	border-radius: 30px;
}

.polezno-elem5 {
	background: #E4F2F8;
	margin-top: 10px;
	height: 301px;
}

.person-inner {
	background-image: url("../images/persbg.png");
	background-size: cover;
	height: 526px;
	padding: 51px 26px 52px 327px;
	position: relative;
}

.instlinkfloat {
	position: absolute;
	bottom: 40px;
	left: 40px;
}

.person-sub-inner {
	border-radius: 34px;
	border: 1px solid rgba(255, 255, 255, 0.79);
	background: linear-gradient(225deg, rgba(56, 129, 146, 0.24) 25%, rgba(28, 75, 86, 0.00) 107.65%);
	backdrop-filter: blur(10px);
}

.person {
	padding-top: 0;
	padding-bottom: 170px;
}

.person-title {
	color: #FFF;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 30px;
	margin-top: 43px;
	margin-left: 52px;
}

.person-name {
	color: #FFF;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 15px;
	margin-left: 52px;
}

.person-text {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 35px;
	margin-left: 52px;
}

.person-advantage {
	margin-left: 52px;
	margin-bottom: 65px;
}

.page-template-page-main2 .person-advantage {
	margin-bottom: 25px;
}

.personimg {
	position: absolute;
	bottom: 0;
	left: 37px;
}

.personadv-title {
	color: #FFF;
	text-align: left;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 10px;
}

.personadw-text {
	color: #FFF;
	text-align: left;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.person-adv {
	width: 33.3333%;
}

.person .banner-btn {
	margin-top: 44px;
}

.person .banner-btn a {
	background: white;
	color: #0199E4;
	width: 299px;
	font-size: 18px;
	font-style: normal;
	padding: 0;
	height: 60px;
}

.person .banner-btn a img {
	margin-left: 0;
}

.why .section-title {
	color: #1D1D1F;
	text-align: center;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 22px;
}

.why {
	background: white;
}

.why .section-title span {
	background: linear-gradient(90deg, #1D1D1F 49.74%, #483152 64.78%, #7566E4 101.27%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.section-sub-title {
	color: #1D1D1F;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 36px;
}

.why-nav {
	margin-bottom: 80px;
}

.why-nav .nav {
	border-radius: 19px;
	background: #F2F3F7;
	padding: 6px;
}

.why-nav .nav-link {
	color: #B2B7BB;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: #F2F3F7;
	padding: 16px;
}

.why-nav .nav-link.active {
	border-radius: 13px;
	background: #FFF;
	color: #1D1D1F;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.why-title {
	color: #1D1D1F;
	font-size: 26px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-top: 12px;
}

.why-text {
	color: #676363;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 10px;
}

.tab-content-why .col-lg-3 {
	margin-bottom: 70px;
}

.why-img {
	height: 84px;
}

.why .banner-btn a {
	width: 250px;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
}

.page-template-page-main2 .why .banner-btn a {
	width: 420px;
}

.why .banner-btn a img {
	margin-left: 0;
}

.pastsem .section-title {
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(92deg, #1D1D1F 1.1%, #26266F 46.49%, #2B2BA0 79.6%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 20px;
}

.pastsem .section-text {
	color: #676363;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160.1%;
	width: 500px;
}

.swiper-container {
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.swiper-container-wrapper {
	display: flex;
	flex-flow: column;
	height: 100%;
	width: 100%;
}

@media (min-width: 480px) {
	.swiper-container-wrapper {
		flex-flow: column;
	}
}

.swiper-button-next,
.swiper-button-prev {
	color: #000;
}

.swiper-slide {
	text-align: center;
	background-size: cover;
	background-position: center;
	/* Center slide text vertically */
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	overflow: hidden;
	perspective: 600px;
	/* Slide content */
}

.sliderelem {
	width: 100%;
	height: 100%;
	cursor: pointer;
	position: relative;
	transform-style: preserve-3d;
	transform-origin: center right;
	transition: transform 1s;
}

.sliderinner {
	width: 100%;
	height: 100%;
	border-radius: 36px;
}

.sliderinner {
	background-size: cover;
	background-repeat: no-repeat;
	flex-direction: column;
	padding: 0 100px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.swiper-slide .description,
.swiper-slide .title {
	display: block;
	opacity: 0;
}

.swiper-slide-active .description,
.swiper-slide-active .title {
	opacity: 1;
	text-align: left;
}

.swiper-slide-active .title {
	font-family: 'GolosTextWebRegular';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 15px;
}

.swiper-slide-active .description {
	font-family: 'GolosTextWebDemiBold';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 40px;
	color: #FFFFFF;
}

.sliderbtn {
	font-family: 'GolosTextWebMedium';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	padding: 18px 54px;
	border: 2px solid #FFFFFF;
	border-radius: 17px;
	width: fit-content;
}

.sliderbtn a {
	color: white;
	border: 0;
	text-align: center;
	display: block;
}

.gallery-top {
	position: relative;
	width: 100%;
	height: 321px;
}

.gallery-thumbs {
	width: 100%;
	padding-top: 17px;
}

.gallery-thumbs .swiper-wrapper {
	flex-direction: row;
}

.gallery-thumbs .swiper-slide {
	flex-flow: row nowrap;
	height: 116px;
	opacity: 0.75;
	cursor: pointer;
	border-radius: 15px;
}

.sliderthunm {
	box-shadow: 4px 5px 12px rgba(12, 25, 58, 0.34);
	border-radius: 15px;
	background-size: cover !important;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}

.sliderinnerback .description {
	margin-top: 41px;
	margin-bottom: 15px;
}

.sliderinnerback .title {
	margin-bottom: 15px;
}

.sliderinnerback .sliderbtn {
	border: 0;
	padding: 0;
	font-family: 'GolosTextWebRegular';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: rgba(255, 255, 255, 0.9);
	text-align: right;
	width: 100%;
}

.sliderinnerback .sliderbtn a {
	font-family: 'GolosTextWebDemiBold';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	margin-left: 20px;
	color: #FFFFFF;
}

.sliderinnerback .slidertext {
	font-family: 'GolosTextWebRegular';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 10[x];
}

.sliderinnerback.sliderinner {
	padding: 0 61px;
}

.hot-elem-img {
	border-radius: 20px;
	margin-bottom: 11px;
}

.hot-elem-title {
	color: #000;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	/* 25.6px */
	margin-bottom: 5px;
}

.hot-elem-price {
	color: #0199E4;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 20.04px;
	/* 125.25% */
}

.hot-elem-buy {
	color: #676363;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 20.04px;
	/* 125.25% */
}

.hot-elem {
	position: relative;
}

.hot-float {
	position: absolute;
	top: 9px;
	left: 10px;
	border-radius: 10px;
	background: #FCFCFC;
	padding: 2px 13px;
	color: #676363;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20.04px;
	/* 143.143% */
}

.hot .section-title {
	background: linear-gradient(90deg, #4B3E5C 30.48%, #7873D1 104.96%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
	margin-bottom: 50px;
}

.hot-elem .hot-elem-img img {
	transition: 0.3s;
}

.hot-elem:hover .hot-elem-img img {
	transform: scale(1.1);
}

.hot-elem:hover .hot-elem-img {
	overflow: hidden;
}

.hot .banner-btn a {
	width: 395px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.page-template-page-main2 .hot .banner-btn a {
	width: 255px;
}


.callback .section-title {
	text-align: center;
	margin-bottom: 35px;
}

.callback .section-subtitle {
	width: 550px;
	text-align: center;
	color: #484848;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.callback-inner {
	background: white;
	padding: 45px 100px;
	border-radius: 30px;
	margin-top: 45px;
}

.callback {
	background-image: url(../images/footerbg2.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: contain;
	padding-bottom: 200px;
}


#wpforms-form-17 .wpforms-field,
#wpforms-form-17 .wpforms-field .wpforms-field-row-block {
	position: relative;
}

#wpforms-form-17 input[type="text"],
#wpforms-form-17 input[type="email"],
#wpforms-form-17 textarea,
#wpforms-form-17 select {
	padding-left: 50px !important;
	position: relative;
}

#wpforms-17-field_3-container:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 16px;
	background-image: url("../images/user.png");
	background-size: cover;
	z-index: 9999999;
}

#wpforms-17-field_5-container:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 16px;
	background-image: url("../images/message.png");
	background-size: cover;
	z-index: 9999999;
}

#wpforms-form-17 .wpforms-field .wpforms-field-label {
	display: none !important;
}


#wpforms-form-31 .wpforms-field,
#wpforms-form-31 .wpforms-field .wpforms-field-row-block {
	position: relative;
}

#wpforms-form-31 input[type="text"],
#wpforms-form-31 input[type="email"],
#wpforms-form-31 textarea,
#wpforms-form-31 select {
	padding-left: 50px !important;
	position: relative;
}

#wpforms-31-field_3-container:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 16px;
	background-image: url("../images/user.png");
	background-size: cover;
	z-index: 9999999;
}

#wpforms-31-field_5-container:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 16px;
	background-image: url("../images/message.png");
	background-size: cover;
	z-index: 9999999;
}

#wpforms-form-31 .wpforms-field .wpforms-field-label {
	display: none !important;
}



.wpforms-field-container .wpforms-field input.wpforms-field-large,
.wpforms-field-container .wpforms-field select.wpforms-field-large {
	border-radius: 20px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06) inset;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #999;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	height: 50px;
	border: none;
}

body .iti__selected-flag,
div.wpforms-container .wpforms-form .iti__selected-flag,
div.wpforms-container-full .wpforms-form .iti__selected-flag,
#wpforms-conversational-form-page .iti__selected-flag {
	background: #F2F2F2;
	border-radius: 20px 0 0 20px;
}

div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
	width: 100%;
	padding: 15px 0px 15px 0px;
	border-radius: 20px;
	background: #206796;
	height: auto;
	transition: 0.3s;
}

div.wpforms-container-full button[type=submit]:hover {
	width: 100%;
	padding: 15px 0px 15px 0px;
	border-radius: 20px;
	background: #FFD54F !important;
	color: var(--mainblack);
	height: auto;
}

.callback .section-title {
	text-align: center;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(90deg, #1D1D1F -0.13%, #533E74 68.29%, #6250A5 99.98%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 10px;
}

.callback.section-subtitle {
	color: #676363;
	text-align: center;
	font-family: Manrope;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 28.8px */
}

.mesta {
	text-align: center;
	color: #999;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.contacts {
	padding-top: 0;
	background: white;
	padding-bottom: 0;
}

.contacts-title {
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(91deg, #1D1D1F 1.39%, #472F50 47.53%, #543F7A 107.8%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 50px;
}

.contacts-inner {
	margin-left: 85px;
}

.contacts-subtitle {
	color: #1D1D1F;
	text-align: left;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	/* 28.8px */
}

.contacts-subtitle img {
	margin-right: 10px;
}

.contacts-text {
	color: #676363;
	text-align: left;
	font-family: Manrope;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 28.8px */
	margin-left: 34px;
	margin-bottom: 30px;
}

.footer-title {
	color: #7B7575;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 49.066px;
	/* 306.665% */
	letter-spacing: -0.472px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
}

.footer-text {
	color: #B8B7B7;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
}

.topcall {
	color: #403F3F;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 1em;
	/* 93.333% */
}

.topcall img {
	margin-right: 7px;
}

.topcall:first-child {
	margin-right: 30px;
}

.maindate {
	position: absolute;
	bottom: 80px;
	left: 73px;
	border-radius: 34px;
	background: rgba(255, 255, 255, 0.25);
	backdrop-filter: blur(5px);
	padding: 14px;
}

.maindate-row {
	height: 60px;
}

.maindate-row .maindate-text {
	color: #212144;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 19px 19px 19px 24px;
	background: white;
	border-radius: 63px;
	width: 220px;
}

.page-template-page-main2 .maindate-row .maindate-text {
	width: 230px;
}

.maindate-row .maindate-img {
	height: 60px;
}

.maindate-row .maindate-img img {
	height: 60px;
}

.social-inner a {
	margin-right: 15px;
	transition: 0.3s;
}

.social-inner a:last-child {
	margin-right: 0;
}

.social-inner a:hover {
	transform: scale(1.1);
}

.social {
	padding-top: 150px;
	padding-bottom: 0;
	overflow: visible;
}

.popupthx .section-title {
	color: #292929;
	text-align: center;
	font-size: 34px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}

.popupthx .section-text {
	color: #938686;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160.187%;
	/* 25.63px */
	margin-bottom: 25px;
}

.section-btn .btn-main {
	border-radius: 20px;
	background: #FF9E00;
	display: inline-flex;
	padding: 15.4px 49.9px 13.6px 51.1px;
	justify-content: center;
	align-items: center;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	/* 142.857% */
	letter-spacing: 0.35px;
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: fit-content;
}

#popupform .section-title {
	text-align: center;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	background: linear-gradient(90deg, #1D1D1F -0.13%, #533E74 68.29%, #6250A5 99.98%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#popupform {
	width: 700px;
	border-radius: 30px;
	background: #FFF;
	padding: 0;
}

#popupform .callback-inner {
	margin-top: 0;
	padding: 45px 120px;
}

#popupform div.wpforms-container-full .wpforms-confirmation-container-full {
	background: white;
	border: none;
	padding: 0;
}

#popupform .wpforms-confirmation-container-full .section-title {
	color: #292929;
	text-align: center;
	font-size: 34px;
	font-style: normal;
	font-weight: 600;
	line-height: 160%;
	text-transform: uppercase;
	margin-bottom: 18px;
}

#popupform .social-inner {
	margin-bottom: 40px;
}

#popupform .social-inner a {
	margin-right: 15px;
}

#popupform .social-inner a:last-child {
	margin-right: 0;
}

.sliderinner.sliderinner-video {
	padding: 0;
}

.video-content:before {
	content: '';
	position: absolute;
	background: transparent url("../images/btnplay.svg");
	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: center; 
  	-webkit-background-size: auto;
  	background-size: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	cursor: pointer;
	display: block;
}

.hiddenPlay:before { background:none; }

.thx-title {
	color: #292929;
text-align: left;
font-size: 26px;
font-style: normal;
font-weight: 600;
line-height: 160%;
letter-spacing: 1px;
text-transform: uppercase;
margin-bottom: 25px;
}

#herothx .social-inner {
margin-bottom: 25px;
}

.thx-subtitle {
	color: #938686;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%;
margin-bottom: 25px;
}

#herothx .btn-main {
	width: fit-content;
	background: var(--accent);
	padding: 15px 50px;
	text-align: center;
	display: block;
	height: auto;
	border: none;
}

#herothx .btn-main:hover {
	background: var(--accent2);
	color: white;
}

.mainright video {
	height: 100%;
}

#hero .video-wrapper {
	display: none;
}